## alohomora 1.3.0+git20210430

=== debian/changelog ===
alohomora (1.3.0+git20210430-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 24 May 2021 10:37:15 -0400

com.github.z0o0p.alohomora (0.1) bionic; urgency=medium

  * Initial Release.

 -- Taqmeel Zubeir <taqmeelzubeir.dev@gmail.com>  Wed, 8 Jul 2020 22:09:04 +0530
