=== debian/control ===
Source: alohomora
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Taqmeel Zubeir <taqmeelzubeir.dev@gmail.com>
Build-Depends: debhelper (>= 10.5.1),
               gettext,
               libgtk-3-dev (>= 3.10),
               libgranite-dev,
               libsecret-1-dev,
               meson,
               valac (>= 0.28.0)
Standards-Version: 4.1.1

Package: alohomora
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Store and manage passwords securely
 A clean and easy-to-use password manager that securely stores all your passwords in your device.
